class Api::Restaurant::ItemSetsController < Api::ApiController

  #Description
  # Pull the default menu details and also other available (active) menus
  # Input Params - order_id
  def index
    @item_sets = ItemSet.all
  end
end
